post
https://sandbox.saner.secpod.com/AncorWebService/perform
Unassign an ORGADMIN user from an organization.
This method allows you to unassign an ORGADMIN user from an organization in the Saner Server. It requires a user id and organization name.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| user | User ID (email) of the ORGADMIN user to be unassigned. | Yes | string |
| organization | Organization name from which the user will be unassigned. | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com",
)
response = client.Organization.unassignUser(
user="[email protected]",
organization="DemoOrg"
)
print(response)
client.close()Requires Python 3.9 or later.